# ReaderWriterOSG.cpp File Reference

`#include <sstream>`
`#include <osg/Image>`
`#include <osg/Group>`
`#include <osg/Notify>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/FileUtils>`
`#include <osgDB/Registry>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`

Include dependency graph for ReaderWriterOSG.cpp:

## Variables

RegisterReaderWriterProxy< OSGReaderWriter > | g_OSGReaderWriterProxy

## Variable Documentation

RegisterReaderWriterProxy<OSGReaderWriter> g_OSGReaderWriterProxy